KABC::Ticket Class Reference

`#include <resource.h>`

## Public Member Functions

Resource * | resource ()

## Friends

class | Resource

## Detailed Description

Helper class for handling coordinated save of address books.

This class is used as helper class for saving address book.

See also
  requestSaveTicket(), save().

Definition at line 37 of file resource.h.

The documentation for this class was generated from the following files:

- resource.h
- resource.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys